Single Switched Socket Vertical Mount with Extra Switch Shutter

Single Switched Socket Vertical Mount with Extra Switch Shutter

Single Switched Socket Vertical Mount with Extra Switch Shutter

Item Number: 15VXS-WE

Retail
N/A
RRP (Inc. GST)
Colour White Electric (WE)
  • White Electric 1 PCE

Datasheet

Barcode

Qty UoM EAN Colour
-
-
-

Specifications

Design

Product brand

Clipsal

Range of product

Standard Series

Surface finish

glossy

Physical

Control type

ON/OFF button

Number of gangs

1 gang

Pin number

3

Number of power socket outlets

1

Actuator

  • switch
  • rocker
    • Mounting position

      vertical

      Fixing mode

      by screws

      Local signalling

      without light indicator

      [Ue] rated operational voltage

      250 V AC

      [In] rated current

      10 A

      Depth

      14 mm

      Length

      115 mm

      Width

      73 mm

      Fixing center

      84 mm

      Standards

    • AS/NZS 3100
    • AS/NZS 3112
    • AS/NZS 3133
    • AS/NZS 3000:approval number S/1
      • EU RoHS Directive

        Under investigation

        Material

        Material

        PC (polycarbonate)

        Others

        Package 1 Weight

        0.001 kg

        Package 1 Height

        14 mm

        Package 1 width

        73 mm

        Package 1 Length

        115 mm
        Show all specifications

        Frequently Asked Questions

        hide show

        “Failed dependency error on terminal” during PowerChute Business Edition 8.0.1, 9.0.x, 9.1.x and 9.2.x installation on Red Hat Enterprise Linux 6.x, 7.x and Oracle Linux 7.3

        Issue:
        The installation requires 32-bit libraries (glibc) to be available on an x64 system.

        Product Line: 
        PowerChute Business Edition  versions 8.0.1, 9.0, 9.0.1, 9.0.2, 9.0.3, 9.1.x, 9.2.0, 9.2.1, 9.0.4

        Environment:
        Red Hat Enterprise Linux (RHEL) versions 6.x and 7.x
        Oracle Linux 7.3

        Cause:
        32 bit libraries used by PowerChute missing in the x64 Operating System installation.

        Solution:
        Please follow the steps below to ensure that 32-bit libraries are available on your x64 system: 
        For RHEL 6.0, 6.1, 6.2, 6.3
        1.     Registered Red Hat Network (RHN) users:
        Download the Red Hat Package Manager (RPM). For more information see:https://access.redhat.com/knowledge/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Developer_Guide/compilers.html
        Download the following packages from RHN:
        •         "glibc-x.xx-x.xx.xxx.xxxx.rpm"
        •         "nss-softokn-freebl-x.xx.x-x.xxx.xxxx.rpm"
         
        Non-registered users, copy the packages listed above to your desktop from the Packages folder on the CD of one of the following, depending on your RHEL version:
        • RHEL_6.0 X86_64
        •  RHEL_6.1 X86_64
        • RHEL_6.2 X86_64
        • RHEL_6.3 X86_64
           
        2.     Navigate to the files’ location and type the command:

        yum localinstall --disablerepo=* glibc-x.xx-x.xx.xxx.xxxx.rpm  nss-softokn-freebl-x.xx.x-x.xxx.xxxx.rpm

        (Replace x with the relevant package numbering for your RHEL version). 
        Note:
        If you see the following message on the command line:
         
        “Public key for nss-softokn-freebl-x.xx.x-x.x.xxx.xxxx.rpm is not installed”
         
        then, add --nogpgcheck to the command line to disable public key verification (see below):

        yum localinstall --nogpgcheck --disablerepo=* glibc-x.xx-x.xx.xxx.xxxx.rpm  nss-softokn-freebl-x.xx.x-x.xxx.xxxx.rpm
        3.     When prompted, type “y”.
        4.     Install PowerChute versions prior to 9.1 using:
        rpm -i pbeagent<version>.rpm
                    Install PowerChute versions 9.1 and higher using
        ./install_pbeagent_linux.sh 
         
         Red Hat Version glibc nss-softokn
         RHEL 6.0  glibc-2.12-1.7.el6.i686.rpm  nss-softokn-freebl-3.12.7-1.1.el6.i686.rpm
         RHEL 6.1  glibc-2.12-1.25.el6.i686.rpm   nss-softokn-freebl-3.12.9-3.el6.i686.rpm
         RHEL 6.2  glibc-2.12-1.47.el6.i686.rpm      nss-softokn-freebl-3.12.9-11.el6.i686.rpm
         RHEL 6.3  glibc-2.12-1.80.el6.i686.rpm      nss-softokn-freebl-3.12.9-11.el6.i686.rpm
        Table 1: Red Hat versions 6.0, 6.1, 6.2, 6.3 and associated packages.
         
        For RHEL 6.4, 6.5, 6.6, 6.7, 6.8, and 7.x
        1. Registered Red Hat Network (RHN) users, download the following packages from RHN:
        • "glibc-x.xx-x.xx.xxx.xxxx.rpm"
        •  "nss-softokn-freebl-x.xx.x-x.xxx.xxxx.rpm"
        •  “libstdc++-x.x.x-x.xxx.xxx.rpm”
        •  “libgcc-x.x.x-x.xxx.xxxx.rpm”
        Non-registered users, copy the packages listed above to your desktop from the Packages folder on the CD of RHEL_6.4 X86_64
        3.     Navigate to the files’ location and type the following commands:
        yum localinstall --disablerepo=* glibc-x.xx-x.xx.xxx.xxxx.rpm nss-softokn-freebl-x.xx.x-x.xxx.xxxx.rpm
        yum localinstall --disablerepo=* libstdc++-x.x.x-x.xxx.xxx.rpm libgcc-x.x.x-x.xxx.xxxx.rpm
        (Replace x with the relevant package numbering for your RHEL version).
        5.     When prompted, type “y”.
         
        6.     Install PowerChute versions prior to 9.1 using
                rpm -i pbeagent<version>.rpm
                    Install PowerChute versions 9.1 and higher using
                      ./install_pbeagent_linux.sh 
         
         RHEL 6.4 Packages  
         glibc glibc-2.12-1.7.el6.i686.rpm
         nss-softokn nss-softokn-freebl-3.12.7-1.1.el6.i686.rpm
         libstdc++ libstdc++-4.4.7-3.el6.i686.rpm
         Libgcc libgcc-4.4.7-3.el6.i686.rpm
        Table 2: Red Hat versions 6.4 and associated packages.

         
         RHEL 6.5 Packages  
         glibc glibc-2.12-1.132.el6.i686.rpm
         nss-softokn nss-softokn-freebl-3.14.3-9.el6.i686.rpm
         libstdc++ libstdc++-4.4.7-4.el6.i686.rpm
         Libgcc libgcc-4.4.7-4.el6.i686.rpm
         Table 3: Red Hat versions 6.5 and associated packages.

         
         RHEL 6.6 Packages  
         glibc glibc-2.12-1.149.el6.i686.rpm
         nss-softokn nss-softokn-freebl-3.14.3-17.el6.i686.rpm
         libstdc++ libstdc++-4.4.7-11.el6.i686.rpm
         libgcc libgcc-4.4.7-11.el6.i686.rpm
         Table 4: Red Hat versions 6.6 and associated packages.
         
         RHEL 6.7 Packages  
         glibc glibc-2.12-1.166.el6.i686.rpm
         nss-softokn nss-softokn-freebl-3.14.3-22.el6_6.i686.rpm 
         libstdc++ libstdc++-4.4.7-16.el6.i686.rpm
         libgcc libgcc-4.4.7-16.el6.i686.rpm
         Table 5: Red Hat versions 6.7 and associated packages.
         
         RHEL 6.8 Packages  
         glibc glibc-2.12-1.192.el6.i686.rpm
         nss-softokn nss-softokn-freebl-3.14.3-23.el6_6.i686.rpm 
         libstdc++ libstdc++-4.4.7-17.el6.i686.rpm
         libgcc libgcc-4.4.7-17.el6.i686.rpm
         Table 6: Red Hat versions 6.8 and associated packages.
         
        RHEL 6.9 Packages  
         glibc glibc-2.12-1.209.el6.i686.rpm
         nss-softokn nss-softokn-freebl-3.14.3-23.el6_8.i686.rpm 
         libstdc++ libstdc++-4.4.7-18.el6.i686.rpm
         libgcc libgcc-4.4.7-18.el6.i686.rpm
         Table 7: Red Hat versions 6.9 and associated packages.
         
         RHEL 6.10 Packages  
         glibc glibc-2.12-1.212.el6.i686.rpm
         nss-softokn nss-softokn-freebl-3.14.3-23.3.el6_8.i686.rpm 
         libstdc++ libstdc++-4.4.7-23.el6.i686.rpm
         libgcc libgcc-4.4.7-23.el6.i686.rpm
         Table 8: Red Hat versions 6.10 and associated packages.
         
         RHEL 7.0 Packages  
         glibc glibc-2.17-55.el7.i686.rpm
         nss-softokn nss-softokn-freebl-3.15.4-2.el7.i686.rpm
         libstdc++ libstdc++-4.8.2-16.el7.i686.rpm
         Libgcc libgcc-4.8.2-16.el7.i686.rpm
         Table 9: Red Hat versions 7.0 and associated packages.

         
         RHEL 7.1 Packages  
         glibc glibc-2.17-78.el7.i686.rpm
         nss-softokn nss-softokn-freebl-3.16.2.3-9.el7.i686.rpm
         libstdc++ libstdc++4.8.3-9.el7.i686.rpm
         Libgcc libgcc-4.8.3-9.el7.i686.rpm
         Table 10: Red Hat versions 7.1 and associated packages.
         
         RHEL 7.2 Packages  
         glibc glibc-2.17-105.el7.i686.rpm
         nss-softokn nss-softokn-freebl-3.16.2.3-13.el7.i686.rpm
         libstdc++ libstdc++4.8.5-4.el7.i686.rpm
         Libgcc libgcc-4.8.5-4.el7.i686.rpm
         Table 11: Red Hat versions 7.2 and associated packages.
         
         RHEL 7.3 & Oracle 7.3
        Packages
         
         glibc glibc-2.17-157.el7.i686.rpm
         nss-softokn nss-softokn-freebl-3.16.2.3-14.4.el7.i686.rpm
         libstdc++ libstdc++4.8.5-11.el7.i686.rpm
         Libgcc libgcc-4.8.5-11.el7.i686.rpm
         Table 12: Red Hat versions 7.3, & Oracle Linux 7.3 and associated packages.
         
         RHEL 7.4 Packages  
         glibc glibc-2.17-196.el7.i686.rpm
         nss-softokn nss-softokn-freebl-3.28.3-6.el7.i686.rpm
         libstdc++ libstdc++4.8.5-16.el7.i686.rpm
         Libgcc libgcc-4.8.5-16.el7.i686.rpm
         Table 13: Red Hat versions 7.4 and associated packages.
         
         RHEL 7.5 Packages  
         glibc glibc-2.17-222.el7.i686.rpm
         nss-softokn nss-softokn-freebl-3.34.0-2.el7.i686.rpm
         libstdc++ libstdc++4.8.5-28.el7.i686.rpm
         Libgcc libgcc-4.8.5-28.el7.i686.rpm
         Table 14: Red Hat versions 7.5 and associated packages.
         
         RHEL 7.6 Packages  
         glibc glibc-2.17-260.el7.i686.rpm
         nss-softokn nss-softokn-freebl-3.36.0-5.el7_5.i686.rpm
         libstdc++ libstdc++-4.8.5-36.el7.i686.rpm
         Libgcc libgcc-4.8.5-36.el7.i686.rpm
         Table 15: Red Hat versions 7.6 and associated packages.
         
         RHEL 7.7 Packages  
         glibc glibc-2.17-292.el7.i686.rpm
         nss-softokn nss-softokn-freebl-3.44.0-5.el7.i686.rpm
         libstdc++ libstdc++-4.8.5-39.el7.i686.rpm
         Libgcc libgcc-4.8.5-39.el7.i686.rpm
         Table 16: Red Hat versions 7.7 and associated packages.

        What causes an internal fault on the ATV66 drives?

        Issue:
        What causes an internal fault on the ATV66 drives?

        Product Line:
        Altivar ATV66

        Environment:
        All

        Cause:
        The +15vdc and - 15vdc power supplies are below +/- 11.5vdc

        Resolution:
        Before making any voltage checks make sure you have removed mains voltage from L1 L2 and L3 and install single phase voltage (mains power) into CL1 CL2 minus any jumpers.

        Check the +/- 15vdc supplies on J9 connector pins 3, 4 and 5
        Pin 4 is 0v
        Pin 3 is -15vdc
        Pin 4 is +15vdc

        if any of these voltages are below +/- 11.5vdc you will get the internal fault code.

        Possible problems: can be
        LEM's or CT's might be shorting out power supplies
        Shorted gate driver boards
        Shorted or inoperative power board

         

        Is ATV12 a direct replacement of ATV11?

        Issue:
        Is ATV12 a direct replacement of ATV11?

        Product Line:
        Altivar 12

        Environment:
        All

        Cause:
        Need to replace an ATV11

        Resolution:
        ATV12 is not a direct replacement of ATV11. ATV11 has 15Vdc supply while ATV12 has 24Vdc supply. All new series of drives come with 24Vdc supply. ATV12 replaces ATV11 only in regards to the functionality.  

        PowerChute Personal Edition v3.0.x: Installation says the Data Service failed to start

        Issue:
        PowerChute Personal Edition v3.0, 3.0.1, 3.0.2 : Installation says the Data Service failed to start

        Product Line:
        PowerChute Personal Edition (PCPE) version 3.0, 3.0.1, 3.0.2

        Environment:
        All supported Windows OS

        Cause:
        This issue happens if you do not have the latest service pack of .Net 2.0.

        Solution:

        1.   Open up the Control Panel

        2.  Go to Programs and features

        3. In the left panel select Turn Windows features on or off

        4.  From the list select Microsoft .NET Framework 3.5.x and then click ok.   Windows will install the service

        NOTE: PCPE 3.1 requires .NET 4.0

        How to enable .NET 2.0 on Windows 8.x and 10

        Issue:
        PowerChute Personal Edition will not install because the system in missing .Net 2.0

        Product Line:
        PowerChute Personal Edition

        Environment:
        Windows 8.x and 10

        Cause:
        .Net 2.0 is not pre-installed as part of the OS

        Solution:

        You will need to install the .Net 3.5 

        1. Open up the control panel.  (Right click start - then click control panel)

        2. Verify the control panel is in Icon view

        3. Go to Programs and features

        4. In the left side of the window there is an option for "Turn Windows features on or off" select that.

        5. You should see .NET Framework 3.5 (includes .NET 2.0 and 3.0). Check the box to the left of the .NET Framework 3.5 and click ok.  Windows will proceed to install the service (downloading it from windows update if necessary).

        6. After add .Net 3.5 that includes .Net 2.0 you can now install PowerChute Personal Edition 3.0.2

         

        What does 3F25 fault mean on a PV100-208 or 3F25\3F26 on a PV225-208?

        Issue:
        Unit faulted on 3F25 or 3F26

        Product Line:
        PV100-208 or PV225-208

        Environment:

        Cause:
        No LED on any of the three phases of the driver board

        Resolution:
        The power supply, PS1, provides 15VDC to the driver board. If the power supply is bad, no LED will be present. Check the power supply fuses F9 and F10 to see if they are blown or not. If blown, replace them and see if the fault can be cleared. If the replacement did not fix the issue or the fuses are blown again, call 866-519-1470 and select option 3 and 3 to open a case.
         

        PowerChute Personal Edition installation 3.0.2 will fail on a Windows systems with .Net 4.0 only installed.

        Issue:
        PowerChute Personal Edition (PCPE) installation will fail on a Windows systems with .Net 4.0 only.

        Product:
        PowerChute Personal Edition v3.0.2

        Environment:
        Windows XP

        Cause:
        Missing .Net 2.0 

        Resolution:
         

        1.   Open up the control panel.  (Right click start – then click control panel)

        2.  Go to “Uninstall a program” or “Programs and features” depending on whether the control panel is in category view or icon view.

        3.  This is the traditional Add/Remove program window. In the left side there is an option for “Turn Windows features on or off”.  Click that.

        4.  You should look for .NET Framework 3.5 that includes .NET 2.0 and 3.0.  Check the box to the left of the .NET Framework 3.5 and click ok.  Windows will proceed to install the service and then once complete you can proceed with installing PowerChute Personal Edition.


         

        What is the part number of the pendant conversion kit/suspension hook to suit 56CSC532 extension socket?

        56SHL is the part number of the pendant conversion kit/suspension hook to suit 56CSC532 extension socket.

        Key Features

        • Suits size 2 plugs and connectors
        • Replaces 56POK
        For further information, please visit https://www.clipsal.com/Trade/Products/ProductDetail?catno=56SHL

        What is the part number of a 56 series switched socket outlet to suit 56PA332, 3pin, 250V, 32A angled plug?

        56C332, 250V 32A is the combination switched socket outlet to suit 56PA332.
         

        Key Features

        • 2 module model
        • 3 round pins
        • 1 pole
        • M180 Rating

        For further information, please visit https://www.clipsal.com/Trade/Products/ProductDetail?catno=56C332

        What size cable will 7G80/D10/U rotary cam switch terminals accept?

           
             
        The 7G80/D10/U will accept 1 x 25mm sq cable.
         

        Key Features

        • Front mounting
        • AC23A Rating
        • Operation switch marked OFF-On


        For further information, please visit https://www.clipsal.com/Trade/Products/ProductDetail?catno=7G80/D10/U

        What is the part number for 1 gang grid plate & cover assembly (less mechanisms) in the Saturn 4000 series?

        4061VH is the part number for 1 gang grid plate & cover assembly (less mechanisms) in the Saturn 4000 series.

        Key Features

        • Accepts 60PB and 60PBL push button mechanisms
        • Less mechanism

        For further information, please visit https://www.clipsal.com/Trade/Products/ProductDetail?catno=4061VH

        What is the part number for a 30 series, 4 position rotary mechanism?

        30RSM3 is a 30 Series, 250V 15A rotary mechanism.

        Key Features

        • Rotary (3 On/1 Off)
        • 30 series
        • Also suitable for 12 V DC
        • Audio and control applications
        • Switch positions indicated in window
        • M50 rating
        For further information, please visit https://www.clipsal.com/Trade/Products/ProductDetail?catno=30RSM3

         
        Show More